*{
    font-family: 'Tajawal', sans-serif;
}

body{
    direction: rtl;
}

.progress-wrap {
    right: 20px;
    left: unset;
}

.header .item .header_img {
    left: 0;
    right: unset;
}

.about-pg .text-box .content-box.br_primary::before ,
.about-pg .text-box .content-box.br_secondary::before {
    right: 0;
    left: unset;
}


.services-pg .serv_card .numb {
    right: -20px;
    left: unset;
    
}
.services-pg .serv_card .numb.numb_r {
    right: unset;
    left: -20px;
}
.train-sec .form-group .butn {
    left: 5px;
    right: unset;
}

[type=email], [type=number], [type=tel], [type=url] {
    direction: inherit !important;
}
@media(max-width:576px)
{
    .upload-main-wrapper .upload-wrapper .file-upload-text {
        left: 63px;
    }
}